[Bug 410680] Please sync mah-jong 1.10-1 (universe) from Debian unstable (main).

Jamie Strandboge jamie at ubuntu.com
Sat Aug 15 16:19:35 BST 2009


[Updating] mah-jong (1.8-1build1 [Ubuntu] < 1.10-1 [Debian])
 * Trying to add mah-jong...
  - <mah-jong_1.10-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <mah-jong_1.10-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <mah-jong_1.10.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: mah-jong [universe] -> mah-jong_1.8-1build1 [universe].


** Changed in: mah-jong (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync mah-jong 1.10-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/410680
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list